glob://
ssh2://
Unterstützte Protokolle and Wrappers
PHP Manual

# phar://

phar:// — PHP Archive

### Beschreibung

The phar:// stream wrapper is available since PHP 5.3.0. See Phar stream wrapper for detailed description.

### Usage

- phar://

### Optionen

Wrapper Summary
Attribute | Supported
--- | ---
Restricted by allow_url_fopen | No
Restricted by allow_url_include | No
Allows Reading | Yes
Allows Writing | Yes
Allows Appending | No
Allows Simultaneous Reading and Writing | Yes
Supports stat() | Yes
Supports unlink() | Yes
Supports rename() | Yes
Supports mkdir() | Yes
Supports rmdir() | Yes

### Siehe auch

- Phar Kontextoptionen

glob://
ssh2://
Unterstützte Protokolle and Wrappers
PHP Manual